<?xml version="1.0"?>
<GTK-Interface>

<project>
  <name>Project2</name>
  <program_name>project2</program_name>
  <directory></directory>
  <source_directory>src</source_directory>
  <pixmaps_directory>pixmaps</pixmaps_directory>
  <language>C</language>
  <gnome_support>True</gnome_support>
  <gettext_support>True</gettext_support>
</project>

<widget>
  <class>GtkWindow</class>
  <name>main_widget</name>
  <title>GDAM Mix Toy</title>
  <type>GTK_WINDOW_TOPLEVEL</type>
  <position>GTK_WIN_POS_NONE</position>
  <modal>False</modal>
  <allow_shrink>False</allow_shrink>
  <allow_grow>True</allow_grow>
  <auto_shrink>False</auto_shrink>

  <widget>
    <class>GtkHBox</class>
    <name>hbox1</name>
    <homogeneous>False</homogeneous>
    <spacing>0</spacing>

    <widget>
      <class>GtkVBox</class>
      <name>vbox1</name>
      <homogeneous>False</homogeneous>
      <spacing>0</spacing>
      <child>
	<padding>0</padding>
	<expand>True</expand>
	<fill>True</fill>
      </child>

      <widget>
	<class>GtkVPaned</class>
	<name>vpaned1</name>
	<handle_size>10</handle_size>
	<gutter_size>6</gutter_size>
	<position>8</position>
	<child>
	  <padding>0</padding>
	  <expand>True</expand>
	  <fill>True</fill>
	</child>

	<widget>
	  <class>GtkVBox</class>
	  <name>vbox2</name>
	  <homogeneous>False</homogeneous>
	  <spacing>0</spacing>
	  <child>
	    <shrink>True</shrink>
	    <resize>True</resize>
	  </child>

	  <widget>
	    <class>GtkFrame</class>
	    <name>frame4</name>
	    <signal>
	      <name>whatever</name>
	      <handler>gdam_packer_create:mix1:GdamMixSkin:producer-mix.xml</handler>
	      <last_modification_time>Tue, 28 Aug 2001 16:41:29 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>whatever</name>
	      <handler>gdam_packer_set_turntable_child:tt1:mix1</handler>
	      <last_modification_time>Tue, 28 Aug 2001 16:42:14 GMT</last_modification_time>
	    </signal>
	    <label_xalign>0</label_xalign>
	    <shadow_type>GTK_SHADOW_ETCHED_IN</shadow_type>
	    <child>
	      <padding>0</padding>
	      <expand>True</expand>
	      <fill>True</fill>
	    </child>

	    <widget>
	      <class>Placeholder</class>
	    </widget>
	  </widget>

	  <widget>
	    <class>GtkFrame</class>
	    <name>frame2</name>
	    <signal>
	      <name>whatever</name>
	      <handler>gdam_packer_create:tt1:GdamTurntableSkin:turntable_flat.xml</handler>
	      <last_modification_time>Tue, 28 Aug 2001 16:43:35 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>whatever</name>
	      <handler>gdam_packer_set_builder_child:s1:tt1</handler>
	      <last_modification_time>Sun, 11 Feb 2001 19:51:11 GMT</last_modification_time>
	    </signal>
	    <label_xalign>0</label_xalign>
	    <shadow_type>GTK_SHADOW_ETCHED_IN</shadow_type>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>True</fill>
	    </child>

	    <widget>
	      <class>Placeholder</class>
	    </widget>
	  </widget>
	</widget>

	<widget>
	  <class>GtkFrame</class>
	  <name>frame1</name>
	  <signal>
	    <name>whatever</name>
	    <handler>gdam_packer_create:s1:GdamBuilderSkin:builder-scalable.xml</handler>
	    <last_modification_time>Sun, 11 Feb 2001 19:51:11 GMT</last_modification_time>
	  </signal>
	  <signal>
	    <name>whatever</name>
	    <handler>gdam_packer_add_toplevel:s1</handler>
	    <last_modification_time>Sun, 06 Feb 2000 22:18:57 GMT</last_modification_time>
	  </signal>
	  <label_xalign>0</label_xalign>
	  <shadow_type>GTK_SHADOW_ETCHED_IN</shadow_type>
	  <child>
	    <shrink>True</shrink>
	    <resize>True</resize>
	  </child>

	  <widget>
	    <class>Placeholder</class>
	  </widget>
	</widget>
      </widget>
    </widget>
  </widget>
</widget>

</GTK-Interface>
